package com.wechat.model.dbEntity;

import java.util.Date;

public class MdeJobFair extends BaseEntity {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private Integer fairId;

    private String fairTitle;

    private String fairSlogan;

    private String fairType;

    private Date startDate;

    private Date stopDate;


    public Integer getFairId() {
        return fairId;
    }

    public void setFairId(Integer fairId) {
        this.fairId = fairId;
    }

    public String getFairTitle() {
        return fairTitle;
    }

    public void setFairTitle(String fairTitle) {
        this.fairTitle = fairTitle == null ? null : fairTitle.trim();
    }

    public String getFairSlogan() {
        return fairSlogan;
    }

    public void setFairSlogan(String fairSlogan) {
        this.fairSlogan = fairSlogan == null ? null : fairSlogan.trim();
    }

    public String getFairType() {
        return fairType;
    }

    public void setFairType(String fairType) {
        this.fairType = fairType == null ? null : fairType.trim();
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getStopDate() {
        return stopDate;
    }

    public void setStopDate(Date stopDate) {
        this.stopDate = stopDate;
    }

}